/* Homepage Gallery */
.gallery {
    background-color: #EEF6FF;
    margin: 0 auto;
    width: 100%;
    min-height: 240px;
}
.gallery-item {
    position: relative;
    width: 100%;
    height: auto;
}
.gallery-item .container {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.gallery-item img {
    position: relative;
    z-index: -1;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
}
.gallery-item-title {
    color: #0173B9;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 40px;
    margin-bottom: 10px;
    max-width: 320px;
}

.gallery-item-desc {
    color: #0173B9;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 14px;
    max-width: 320px;
}
.gallery-item-btn {
    display: inline-block;
    background-color: #0074D9;
    height: 48px;
    padding: 0px 15px;
    text-align: center;
    color: #0065F2;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1px;
    line-height: 48px;
}
#slider {
    margin-top: 30px;
}
#slider .slick-initialized .slick-slide {
    padding: 0;
}
#slider .slick-list.draggable {
    box-shadow: 0 2px 6px 0 #E3E3E3;
}

/* Arrows */
.slick-slide {
    outline: 0;
}
.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    transform: translate(-50%);
    background-color: transparent;
    z-index: 9999;
    cursor: pointer;
    width: 16px;
}
.slick-prev{
    left: 40px;
}
.slick-next {
    right: 40px;
}
.slick-arrow i {
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 6.5px;
}
.right-arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.left-arrow {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}


/* Dots */
.gallery.slick-dotted.slick-slider {
    margin-bottom: 35px;
}
.gallery .slick-dots {
    position: absolute;
    bottom: -24px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.gallery .slick-dots li {
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 7.5px;
    padding: 0;
    cursor: pointer;
}
.gallery .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 6px;
    height: 6px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.gallery .slick-dots li button:hover,
.gallery .slick-dots li button:focus {
    outline: none;
}

.gallery .slick-dots li button:hover:before,
.gallery .slick-dots li button:focus:before {
    opacity: 1;
}
.gallery .slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    content: '';  text-align: center;
    opacity: .25;
    background-color: #D8D8D8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.gallery .slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: #DD391E;
}


/* Tablet */
@media (max-width: 979.98px) {
    #slider {
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
    }
    .disable-container-tablet {
        max-width: unset;
        padding-left: 0;
        padding-right: 0;
    }
    .gallery {
        position: relative;
        min-height: 365px;
    }
    .gallery-item {
        height: 365px;
    }
    .gallery-item .container {
        max-width: 354px;
        right: auto;
        top: 20%;
        left: auto;
        transform: none;
    }
    .gallery-item-title {
        font-size: 40px;
        font-weight: bold;
        line-height: 43.36px;
        margin-left: 0;
    }
    .gallery-item-desc {
        margin-left: 0;
    }
    .gallery-item-btn {
        height: 40px;
        margin-left: 0;
        line-height: 36px;
    }
}

/* Mobile */
@media (max-width: 767.98px) {
    #slider {
        margin-top: 0;
        margin-bottom: 15px;
    }
    .plr-sm{
        padding-left: 0;
        padding-right: 0;
    }
    .gallery {
        position: relative;
        min-height: 331px;
    }
    .gallery-item {
        height: auto;
        padding: 0;
    }
    .gallery-item .container {
        max-width: 145px;
    }

    .gallery-item-title {
        font-size: 22px;
        font-weight: bold;
        line-height: 26px;
        margin-bottom: 20px;
    }
    .gallery-item-desc {
        display: none;
    }
    .gallery-item-btn {
        height: 34px;
        line-height: 34px;
    }
    .slick-prev,
    .slick-next {
        display: none;
    }
    .gallery .slick-dots {
        display: inline-block;
        padding: 0;
        width: unset;
        font-size: 16px;
        font-weight: 500;
        height: 38px;
        left: 0;
        right: 0;
        background-color: #F8F8F8;
    }
}
@media (max-width: 539.98px) {
    .gallery {
        min-height: 254px;
    }
}
@media (max-width: 413.98px) {
    .gallery {
        min-height: 253px;
    }
}
@media (max-width: 411.98px) {
    .gallery {
        min-height: 241px;
    }
}
@media (max-width: 392.98px) {
    .gallery {
        min-height: 239px;
    }
}
@media (max-width: 389.98px) {
    .gallery {
        min-height: 230px;
    }
}
@media (max-width: 374.98px) {
    .gallery {
        min-height: 221px;
    }
}
@media (max-width: 359.98px) {
    .gallery {
        min-height: 215px;
    }
}
@media (max-width: 352.98px) {
    .gallery {
        min-height: 196px;
    }
}

